glibc-2.2.5 build problem on Cygwin : target i386-linux

Dan Kegel dank@kegel.com
Fri Apr 4 14:59:00 GMT 2003


Kai Ruottu wrote:
>>  - gccbootstrap - 2.95.4
>>
>> while compiling the glibc-2.2.5,
> 
> 
>  The normal method is to copy the already built glibc-2.2.5 from the
> target, then build GCC against it. No delimited 'bootstrap-GCC', but
> the fully working GCC immediately...

Yes, that's much easier, if you happen to have a copy of a
working target environment.  It's certainly how I did things
for the first year I was doing crossgcc stuff.
(However, when I needed a newer glibc than the target environment
has, I went to the trouble of building absolutely everything from scratch.)

>  So, why you desperately are trying to build glibc-2.2.5 with a probably
> non-working GCC ? 

And why are you using such an old gcc?  2.95.4 is pretty obsolete by now.
- Dan

-- 
Dan Kegel
http://www.kegel.com
http://counter.li.org/cgi-bin/runscript/display-person.cgi?user=78045


------
Want more information?  See the CrossGCC FAQ, http://www.objsw.com/CrossGCC/
Want to unsubscribe? Send a note to crossgcc-unsubscribe@sources.redhat.com



More information about the crossgcc mailing list